## open-xchange-dav 6.22.0

=== debian/changelog ===
open-xchange-dav (6.22.0-12) unstable; urgency=low

  * Build for patch 2013-06-13

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 11 Jun 2013 09:46:26 +0200

open-xchange-dav (6.22.0-11) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 13 May 2013 14:05:35 +0200

open-xchange-dav (6.22.0-10) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 02 Apr 2013 11:06:59 +0200

open-xchange-dav (6.22.0-9) unstable; urgency=low

  * Build for patch 2013-03-08

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 04 Mar 2013 12:03:01 +0100

open-xchange-dav (6.22.0-8) unstable; urgency=low

  * Build for patch 2013-02-22

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 26 Feb 2013 09:53:59 +0100

open-xchange-dav (6.22.0-7) unstable; urgency=low

  * Build for patch 2013-01-24

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 21 Jan 2013 15:31:46 +0100

open-xchange-dav (6.22.0-6) unstable; urgency=low

  * Build for public patch 2013-01-15

 -- Steffen Templin <marcus.klein@open-xchange.com>  Thu, 03 Jan 2013 16:58:18 +0100

open-xchange-dav (6.22.0-5) unstable; urgency=low

  * Fifth release candidate for 6.22.0

 -- Steffen Templin <marcus.klein@open-xchange.com>  Wed, 10 Oct 2012 11:23:54 +0200

open-xchange-dav (6.22.0-4) unstable; urgency=low

  * Fourth release candidate for 6.22.0

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 09 Oct 2012 15:16:17 +0200

open-xchange-dav (6.22.0-3) unstable; urgency=low

  * Third release candidate for 6.22.0

 -- Steffen Templin <marcus.klein@open-xchange.com>  Fri, 05 Oct 2012 15:03:33 +0200

open-xchange-dav (6.22.0-2) unstable; urgency=low

  * Second release candidate for 6.22.0

 -- Steffen Templin <marcus.klein@open-xchange.com>  Thu, 04 Oct 2012 18:55:02 +0200

open-xchange-dav (6.22.0-1) unstable; urgency=low

  * First release candidate for 6.22.0

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 21 Aug 2012 09:19:21 +0200

open-xchange-dav (6.22.0-0) unstable; urgency=low

  * prepare for 6.22.0

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 20 Aug 2012 16:18:40 +0200

open-xchange-dav (6.21.0-6) unstable; urgency=low

  * Release build for EDP drop #2

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 03 Jul 2012 18:44:07 +0200

open-xchange-dav (6.21.0-5) unstable; urgency=low

  * Release build for EDP drop #2

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 04 Jun 2012 12:59:08 +0200

open-xchange-dav (6.21.0-4) unstable; urgency=low

  * Internal release build for EDP drop #2

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 22 May 2012 16:03:07 +0200

open-xchange-dav (6.21.0-3) unstable; urgency=low

  * Internal release build for EDP drop #1

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 16 Apr 2012 15:53:31 +0200

open-xchange-dav (6.21.0-2) unstable; urgency=low

  * Internal release build for EDP drop #0

 -- Steffen Templin <marcus.klein@open-xchange.com>  Wed, 04 Apr 2012 15:50:38 +0200

open-xchange-dav (6.21.0-1) unstable; urgency=low

  * Initial release

 -- Steffen Templin <steffen.templin@open-xchange.com>  Mon, 30 Jan 2012 16:00:00 +0100
