## open-xchange-dav 7.0.0

=== debian/changelog ===
open-xchange-dav (7.0.0-5) unstable; urgency=low

  * Build for patch 2013-01-23

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 15 Jan 2013 14:55:22 +0100

open-xchange-dav (7.0.0-4) unstable; urgency=low

  * Build for public patch 2012-12-21

 -- Steffen Templin <marcus.klein@open-xchange.com>  Fri, 21 Dec 2012 13:55:05 +0100

open-xchange-dav (7.0.0-3) unstable; urgency=low

  * Third release candidate for 7.0.0

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 18 Dec 2012 14:14:38 +0100

open-xchange-dav (7.0.0-2) unstable; urgency=low

  * Second release candidate for 7.0.0

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 17 Dec 2012 17:36:03 +0100

open-xchange-dav (7.0.0-1) unstable; urgency=low

  * First release candidate for 7.0.0

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 04 Dec 2012 13:47:43 +0100

open-xchange-dav (7.0.0-0) unstable; urgency=low

  * prepare for 7.0.0 release

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 04 Dec 2012 09:28:16 +0100

open-xchange-dav (6.23.0-5) unstable; urgency=low

  * First release candidate for EDP drop #6

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 13 Nov 2012 11:21:57 +0100

open-xchange-dav (6.23.0-4) unstable; urgency=low

  * Third release build for EDP drop #5

 -- Steffen Templin <marcus.klein@open-xchange.com>  Fri, 26 Oct 2012 15:58:39 +0200

open-xchange-dav (6.23.0-3) unstable; urgency=low

  * Second release build for EDP drop #5

 -- Steffen Templin <marcus.klein@open-xchange.com>  Fri, 26 Oct 2012 11:58:22 +0200

open-xchange-dav (6.23.0-2) unstable; urgency=low

  * Release build for EDP drop #5

 -- Steffen Templin <marcus.klein@open-xchange.com>  Thu, 11 Oct 2012 21:55:44 +0200

open-xchange-dav (6.23.0-1) unstable; urgency=low

  * First release candidate for 6.23.0

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 04 Sep 2012 12:21:17 +0200

open-xchange-dav (6.23.0-0) unstable; urgency=low

  * prepare for next EDP drop

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 03 Sep 2012 13:46:03 +0200
