## open-xchange-dav 7.2.1

=== debian/changelog ===
open-xchange-dav (7.2.1-7) stable; urgency=low

  * Build for patch 2013-07-18

 -- Steffen Templin <marcus.klein@open-xchange.com>  Fri, 12 Jul 2013 18:12:59 +0200

open-xchange-dav (7.2.1-6) stable; urgency=low

  * Build for patch 2013-06-27

 -- Steffen Templin <marcus.klein@open-xchange.com>  Wed, 03 Jul 2013 16:58:16 +0200

open-xchange-dav (7.2.1-5) UNRELEASED; urgency=low

  * Build for patch 2013-06-11

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 10 Jun 2013 15:31:19 +0200

open-xchange-dav (7.2.1-4) UNRELEASED; urgency=low

  * Build for patch 2013-06-20

 -- Steffen Templin <marcus.klein@open-xchange.com>  Fri, 07 Jun 2013 15:36:31 +0200

open-xchange-dav (7.2.1-3) UNRELEASED; urgency=low

  * Third candidate for 7.2.1 release

 -- Steffen Templin <marcus.klein@open-xchange.com>  Thu, 23 May 2013 11:58:05 +0200

open-xchange-dav (7.2.1-2) UNRELEASED; urgency=low

  * Second candidate for 7.2.1 release

 -- Steffen Templin <marcus.klein@open-xchange.com>  Wed, 15 May 2013 16:48:31 +0200

open-xchange-dav (7.2.1-1) UNRELEASED; urgency=low

  * First candidate for 7.2.1 release

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 22 Apr 2013 11:17:21 +0200

open-xchange-dav (7.2.1-0) UNRELEASED; urgency=low

  * prepare for 7.2.1

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 15 Apr 2013 10:22:24 +0200

open-xchange-dav (7.0.1-8) unstable; urgency=low

  * Build for patch 2013-05-22

 -- Steffen Templin <marcus.klein@open-xchange.com>  Wed, 22 May 2013 12:09:11 +0200

open-xchange-dav (7.0.1-7) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 13 May 2013 14:26:03 +0200

open-xchange-dav (7.0.1-6) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 02 Apr 2013 09:53:18 +0200
