## open-xchange-dav 7.2.2

=== debian/changelog ===
open-xchange-dav (7.2.2-28) stable; urgency=low

  * Build for patch 2014-01-30

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 27 Jan 2014 17:10:24 +0100

open-xchange-dav (7.2.2-27) stable; urgency=low

  * Build for patch 2014-01-22

 -- Steffen Templin <marcus.klein@open-xchange.com>  Wed, 22 Jan 2014 17:03:00 +0100

open-xchange-dav (7.2.2-26) stable; urgency=low

  * Build for patch 2013-12-23

 -- Steffen Templin <marcus.klein@open-xchange.com>  Thu, 19 Dec 2013 09:07:18 +0100

open-xchange-dav (7.2.2-25) stable; urgency=low

  * Build for patch 2013-11-29

 -- Steffen Templin <marcus.klein@open-xchange.com>  Fri, 06 Dec 2013 13:36:26 +0100

open-xchange-dav (7.2.2-24) stable; urgency=low

  * Build for patch 2013-11-12

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 11 Nov 2013 12:39:18 +0100

open-xchange-dav (7.2.2-23) stable; urgency=low

  * Build for patch 2013-10-30

 -- Steffen Templin <marcus.klein@open-xchange.com>  Thu, 24 Oct 2013 15:57:08 +0200

open-xchange-dav (7.2.2-22) stable; urgency=low

  * Build for patch 2013-10-21

 -- Steffen Templin <marcus.klein@open-xchange.com>  Thu, 17 Oct 2013 09:01:04 +0200

open-xchange-dav (7.2.2-21) stable; urgency=low

  * Build for patch 2013-10-11

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 15 Oct 2013 11:58:58 +0200

open-xchange-dav (7.2.2-20) stable; urgency=low

  * Build for patch 2013-10-21

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 14 Oct 2013 11:03:33 +0200

open-xchange-dav (7.2.2-19) stable; urgency=low

  * Build for patch 2013-10-15

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 14 Oct 2013 10:20:56 +0200

open-xchange-dav (7.2.2-18) stable; urgency=low

  * Build for patch 2013-09-23

 -- Steffen Templin <marcus.klein@open-xchange.com>  Thu, 26 Sep 2013 12:27:44 +0200

open-xchange-dav (7.2.2-17) stable; urgency=low

  * Build for patch 2013-09-12

 -- Steffen Templin <marcus.klein@open-xchange.com>  Wed, 11 Sep 2013 15:11:47 +0200

open-xchange-dav (7.2.2-16) stable; urgency=low

  * Build for patch 2013-09-05

 -- Steffen Templin <marcus.klein@open-xchange.com>  Thu, 05 Sep 2013 10:40:18 +0200

open-xchange-dav (7.2.2-15) stable; urgency=low

  * Build for patch 2013-09-26

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 02 Sep 2013 13:35:02 +0200

open-xchange-dav (7.2.2-14) stable; urgency=low

  * Build for patch 2013-08-30

 -- Steffen Templin <marcus.klein@open-xchange.com>  Fri, 30 Aug 2013 10:54:38 +0200

open-xchange-dav (7.2.2-13) stable; urgency=low

  * Build for patch 2013-08-22

 -- Steffen Templin <marcus.klein@open-xchange.com>  Thu, 22 Aug 2013 14:48:21 +0200

open-xchange-dav (7.2.2-12) stable; urgency=low

  * Build for patch 2013-08-19

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 20 Aug 2013 09:18:11 +0200

open-xchange-dav (7.2.2-11) stable; urgency=low

  * Build for patch 2013-08-21

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 19 Aug 2013 12:08:34 +0200

open-xchange-dav (7.2.2-10) stable; urgency=low

  * Build for patch 2013-08-09

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 05 Aug 2013 10:09:12 +0200

open-xchange-dav (7.2.2-9) stable; urgency=low

  * Build for patch 2013-07-18

 -- Steffen Templin <marcus.klein@open-xchange.com>  Fri, 12 Jul 2013 16:27:12 +0200

open-xchange-dav (7.2.2-8) stable; urgency=low

  * Build for patch 2013-07-10

 -- Steffen Templin <marcus.klein@open-xchange.com>  Thu, 11 Jul 2013 10:19:05 +0200

open-xchange-dav (7.2.2-7) stable; urgency=low

  * Third candidate for 7.2.2 release

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 01 Jul 2013 16:17:02 +0200

open-xchange-dav (7.2.2-6) stable; urgency=low

  * Second candidate for 7.2.2 release

 -- Steffen Templin <marcus.klein@open-xchange.com>  Fri, 28 Jun 2013 13:31:59 +0200

open-xchange-dav (7.2.2-5) stable; urgency=low

  * Release candidate for 7.2.2 release

 -- Steffen Templin <marcus.klein@open-xchange.com>  Wed, 26 Jun 2013 18:54:51 +0200

open-xchange-dav (7.2.2-4) UNRELEASED; urgency=low

  * Second feature freeze for 7.2.2 release

 -- Steffen Templin <marcus.klein@open-xchange.com>  Fri, 21 Jun 2013 16:15:05 +0200

open-xchange-dav (7.2.2-3) UNRELEASED; urgency=low

  * Feature freeze for 7.2.2 release

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 17 Jun 2013 08:36:44 +0200

open-xchange-dav (7.2.2-2) UNRELEASED; urgency=low

  * First sprint increment for 7.2.2 release

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 03 Jun 2013 12:36:25 +0200

open-xchange-dav (7.2.2-1) UNRELEASED; urgency=low

  * First candidate for 7.2.2 release

 -- Steffen Templin <marcus.klein@open-xchange.com>  Wed, 29 May 2013 16:38:08 +0200

open-xchange-dav (7.2.2-0) UNRELEASED; urgency=low

  * prepare for 7.2.2

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 27 May 2013 17:14:13 +0200
