## open-xchange-dav 7.4.1

=== debian/changelog ===
open-xchange-dav (7.4.1-17) stable; urgency=low

  * Build for patch 2014-01-30

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 28 Jan 2014 10:25:32 +0100

open-xchange-dav (7.4.1-16) stable; urgency=low

  * Build for patch 2014-01-20

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 20 Jan 2014 10:36:34 +0100

open-xchange-dav (7.4.1-15) stable; urgency=low

  * Build for patch 2014-01-16

 -- Steffen Templin <marcus.klein@open-xchange.com>  Thu, 16 Jan 2014 10:59:22 +0100

open-xchange-dav (7.4.1-14) stable; urgency=low

  * Build for patch 2014-01-14

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 13 Jan 2014 13:11:41 +0100

open-xchange-dav (7.4.1-13) stable; urgency=low

  * Build for patch 2014-01-06

 -- Steffen Templin <marcus.klein@open-xchange.com>  Fri, 03 Jan 2014 15:39:56 +0100

open-xchange-dav (7.4.1-12) stable; urgency=low

  * Build for patch 2013-12-09

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 23 Dec 2013 16:24:35 +0100

open-xchange-dav (7.4.1-11) stable; urgency=low

  * Build for patch 2013-12-23

 -- Steffen Templin <marcus.klein@open-xchange.com>  Thu, 19 Dec 2013 09:07:36 +0100

open-xchange-dav (7.4.1-10) stable; urgency=low

  * Build for patch 2013-12-18

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 17 Dec 2013 10:15:56 +0100

open-xchange-dav (7.4.1-9) stable; urgency=low

  * Build for patch 2013-12-12

 -- Steffen Templin <marcus.klein@open-xchange.com>  Thu, 12 Dec 2013 11:41:11 +0100

open-xchange-dav (7.4.1-8) stable; urgency=low

  * Build for patch 2013-12-09

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 09 Dec 2013 11:46:17 +0100

open-xchange-dav (7.4.1-7) stable; urgency=low

  * Build for patch 2013-12-10

 -- Steffen Templin <marcus.klein@open-xchange.com>  Fri, 06 Dec 2013 09:22:16 +0100

open-xchange-dav (7.4.1-6) stable; urgency=low

  * Build for patch 2013-11-28

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 03 Dec 2013 10:17:05 +0100

open-xchange-dav (7.4.1-5) stable; urgency=low

  * Fifth candidate for 7.4.1 release

 -- Steffen Templin <marcus.klein@open-xchange.com>  Wed, 20 Nov 2013 11:37:33 +0100

open-xchange-dav (7.4.1-4) stable; urgency=low

  * Fourth candidate for 7.4.1 release

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 19 Nov 2013 12:40:29 +0100

open-xchange-dav (7.4.1-3) stable; urgency=low

  * Third candidate for 7.4.1 release

 -- Steffen Templin <marcus.klein@open-xchange.com>  Thu, 07 Nov 2013 09:52:11 +0100

open-xchange-dav (7.4.1-2) stable; urgency=low

  * Second candidate for 7.4.1 release

 -- Steffen Templin <marcus.klein@open-xchange.com>  Wed, 23 Oct 2013 08:56:59 +0200

open-xchange-dav (7.4.1-1) stable; urgency=low

  * First sprint increment for 7.4.0 release

 -- Steffen Templin <marcus.klein@open-xchange.com>  Thu, 10 Oct 2013 17:24:08 +0200

open-xchange-dav (7.4.1-0) unstable; urgency=low

  * prepare for 7.4.1 release

 -- Steffen Templin <marcus.klein@open-xchange.com>  Fri, 20 Sep 2013 11:43:55 +0200

open-xchange-dav (7.4.0-20) stable; urgency=low

  * Build for patch 2013-11-12

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 11 Nov 2013 17:17:47 +0100

open-xchange-dav (7.4.0-19) stable; urgency=low

  * Build for patch 2013-11-11

 -- Steffen Templin <marcus.klein@open-xchange.com>  Fri, 08 Nov 2013 10:12:14 +0100

open-xchange-dav (7.4.0-18) stable; urgency=low

  * Build for patch 2013-11-12

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 05 Nov 2013 12:56:33 +0100

open-xchange-dav (7.4.0-17) stable; urgency=low

  * Build for patch 2013-10-28

 -- Steffen Templin <marcus.klein@open-xchange.com>  Wed, 30 Oct 2013 10:21:45 +0100

open-xchange-dav (7.4.0-16) stable; urgency=low

  * Build for patch 2013-10-30

 -- Steffen Templin <marcus.klein@open-xchange.com>  Thu, 24 Oct 2013 16:14:23 +0200

open-xchange-dav (7.4.0-15) stable; urgency=low

  * Build for patch 2013-10-23

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 22 Oct 2013 12:18:41 +0200

open-xchange-dav (7.4.0-14) stable; urgency=low

  * Build for patch 2013-10-21

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 21 Oct 2013 13:19:46 +0200

open-xchange-dav (7.4.0-13) stable; urgency=low

  * Build for patch 2013-10-09

 -- Steffen Templin <marcus.klein@open-xchange.com>  Wed, 09 Oct 2013 16:19:35 +0200

open-xchange-dav (7.4.0-12) stable; urgency=low

  * Build for patch 2013-10-07

 -- Steffen Templin <marcus.klein@open-xchange.com>  Wed, 09 Oct 2013 10:24:01 +0200

open-xchange-dav (7.4.0-11) stable; urgency=low

  * Eleventh candidate for 7.4.0 release

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 24 Sep 2013 09:39:32 +0200

open-xchange-dav (7.4.0-10) stable; urgency=low

  * Tenth candidate for 7.4.0 release

 -- Steffen Templin <marcus.klein@open-xchange.com>  Fri, 20 Sep 2013 10:18:44 +0200

open-xchange-dav (7.4.0-9) stable; urgency=low

  * Ninth candidate for 7.4.0 release

 -- Steffen Templin <marcus.klein@open-xchange.com>  Thu, 12 Sep 2013 17:16:25 +0200

open-xchange-dav (7.4.0-8) stable; urgency=low

  * Eighth candidate for 7.4.0 release

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 02 Sep 2013 12:18:51 +0200

open-xchange-dav (7.4.0-7) stable; urgency=low

  * Seventh candidate for 7.4.0 release

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 27 Aug 2013 13:44:04 +0200

open-xchange-dav (7.4.0-6) stable; urgency=low

  * Sixth candidate for 7.4.0 release

 -- Steffen Templin <marcus.klein@open-xchange.com>  Fri, 23 Aug 2013 12:09:01 +0200

open-xchange-dav (7.4.0-5) stable; urgency=low

  * Fifth release candidate for 7.4.0

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 19 Aug 2013 11:54:23 +0200

open-xchange-dav (7.4.0-4) stable; urgency=low

  * Fourth release candidate for 7.4.0

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 13 Aug 2013 08:26:40 +0200

open-xchange-dav (7.4.0-3) stable; urgency=low


