## open-xchange-dav 7.6.0

=== debian/changelog ===
open-xchange-dav (7.6.0-38) stable; urgency=low

  * Build for patch 2015-02-23

 -- Steffen Templin <marcus.klein@open-xchange.com>  Thu, 12 Feb 2015 10:52:57 +0100

open-xchange-dav (7.6.0-37) stable; urgency=low

  * Build for patch 2015-01-29

 -- Steffen Templin <marcus.klein@open-xchange.com>  Wed, 21 Jan 2015 09:39:45 +0100

open-xchange-dav (7.6.0-36) stable; urgency=low

  * Build for patch 2015-01-12

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 30 Dec 2014 15:31:22 +0100

open-xchange-dav (7.6.0-35) stable; urgency=low

  * Build for patch 2014-12-10

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 16 Dec 2014 09:41:35 +0100

open-xchange-dav (7.6.0-34) stable; urgency=medium

  * Build for patch 2014-12-10

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 08 Dec 2014 16:12:55 +0100

open-xchange-dav (7.6.0-33) stable; urgency=medium

  * Build for patch 2014-12-09

 -- Steffen Templin <marcus.klein@open-xchange.com>  Thu, 04 Dec 2014 13:04:35 +0000

open-xchange-dav (7.6.0-32) stable; urgency=medium

  * Build for patch 2014-12-01

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 24 Nov 2014 15:02:06 +0000

open-xchange-dav (7.6.0-31) stable; urgency=medium

  * Build for patch 2014-11-21

 -- Steffen Templin <marcus.klein@open-xchange.com>  Wed, 19 Nov 2014 15:48:41 +0000

open-xchange-dav (7.6.0-30) stable; urgency=medium

  * Build for patch 2014-11-17

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 10 Nov 2014 08:42:09 +0000

open-xchange-dav (7.6.0-29) stable; urgency=medium

  * Build for patch 2014-11-10

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 04 Nov 2014 11:11:54 +0000

open-xchange-dav (7.6.0-28) stable; urgency=low

  * Build for patch 2014-11-03

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 28 Oct 2014 13:59:25 +0100

open-xchange-dav (7.6.0-27) stable; urgency=medium

  * Build for patch 2014-11-04

 -- Steffen Templin <marcus.klein@open-xchange.com>  Fri, 24 Oct 2014 14:49:18 +0000

open-xchange-dav (7.6.0-26) stable; urgency=medium

  * Build for patch 2014-10-22

 -- Steffen Templin <marcus.klein@open-xchange.com>  Fri, 24 Oct 2014 06:55:46 +0000

open-xchange-dav (7.6.0-25) stable; urgency=low

  * Build for patch 2014-10-20

 -- Steffen Templin <marcus.klein@open-xchange.com>  Fri, 10 Oct 2014 12:12:27 +0200

open-xchange-dav (7.6.0-24) stable; urgency=low

  * Build for patch 2014-10-13

 -- Steffen Templin <marcus.klein@open-xchange.com>  Thu, 09 Oct 2014 10:57:17 +0200

open-xchange-dav (7.6.0-23) stable; urgency=low

  * Build for patch 2014-10-09

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 07 Oct 2014 15:19:11 +0200

open-xchange-dav (7.6.0-22) stable; urgency=low

  * Build for patch 2014-10-10

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 07 Oct 2014 14:43:01 +0200

open-xchange-dav (7.6.0-21) stable; urgency=medium

  * Build for patch 2014-10-06

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 30 Sep 2014 10:50:38 +0000

open-xchange-dav (7.6.0-20) stable; urgency=low

  * Build for patch 2014-09-29

 -- Steffen Templin <marcus.klein@open-xchange.com>  Fri, 26 Sep 2014 12:22:28 +0200

open-xchange-dav (7.6.0-19) stable; urgency=medium

  * Build for patch 2014-10-02

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 23 Sep 2014 08:47:22 +0000

open-xchange-dav (7.6.0-18) stable; urgency=medium

  * Build for patch 2014-09-23

 -- Steffen Templin <marcus.klein@open-xchange.com>  Thu, 18 Sep 2014 09:59:57 +0000

open-xchange-dav (7.6.0-17) stable; urgency=medium

  * Build for patch 2014-09-15

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 08 Sep 2014 08:27:46 +0000

open-xchange-dav (7.6.0-16) stable; urgency=low

  * Build for patch 2014-08-25

 -- Steffen Templin <marcus.klein@open-xchange.com>  Thu, 21 Aug 2014 09:08:13 +0200

open-xchange-dav (7.6.0-15) stable; urgency=low

  * Build for patch 2014-08-25

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 18 Aug 2014 09:55:31 +0200

open-xchange-dav (7.6.0-14) stable; urgency=low

  * Build for patch 2014-08-06

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 05 Aug 2014 15:25:55 +0200

open-xchange-dav (7.6.0-13) stable; urgency=low

  * Build for patch 2014-08-11

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 04 Aug 2014 17:08:51 +0200

open-xchange-dav (7.6.0-12) stable; urgency=low

  * Build for patch 2014-07-30

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 28 Jul 2014 08:43:30 +0200

open-xchange-dav (7.6.0-11) stable; urgency=low

  * Build for patch 2014-07-21

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 15 Jul 2014 15:54:29 +0200

open-xchange-dav (7.6.0-10) stable; urgency=low

  * Build for patch 2014-07-24

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 14 Jul 2014 12:51:14 +0200

open-xchange-dav (7.6.0-9) stable; urgency=low

  * Build for patch 2014-07-15

 -- Steffen Templin <marcus.klein@open-xchange.com>  Thu, 10 Jul 2014 12:16:26 +0200

open-xchange-dav (7.6.0-8) stable; urgency=low

  * Build for patch 2014-07-07

 -- Steffen Templin <marcus.klein@open-xchange.com>  Tue, 01 Jul 2014 13:21:28 +0200

open-xchange-dav (7.6.0-7) stable; urgency=low

  * Seventh candidate for 7.6.0 release

 -- Steffen Templin <marcus.klein@open-xchange.com>  Mon, 23 Jun 2014 13:21:56 +0200

open-xchange-dav (7.6.0-6) stable; urgency=low

  * Sixth release candidate for 7.6.0

 -- Steffen Templin <marcus.klein@open-xchange.com>  Fri, 20 Jun 2014 13:05:15 +0200

open-xchange-dav (7.6.0-5) stable; urgency=low

  * Fifth release candidate for 7.6.0

 -- Steffen Templin <marcus.klein@open-xchange.com>  Fri, 13 Jun 2014 16:39:19 +0200

open-xchange-dav (7.6.0-4) stable; urgency=low

  * Fourth release candidate for 7.6.0

 -- Steffen Templin <marcus.klein@open-xchange.com>  Fri, 30 May 2014 13:46:29 +0200

open-xchange-dav (7.6.0-3) stable; urgency=low

  * Third release candidate for 7.6.0
